@charset "utf-8";

@import url("../../../common/css/reset.css");
@import url("../../../common/css/layout.css");

/* 会社概要
────────────────────────────────────────*/

#about{
	margin:0 0 30px;
}

#about h1{
	background:url(../img/mainvisual.jpg) no-repeat center;
	background-size:100% auto;
	color:#FFF;
	font-size:36px;
	font-weight:bold;
	text-align:center;
	position:relative;
	padding:60px 10px;
}
#about h1::before {
	background: -moz-linear-gradient(45deg, rgba(74,179,221,0.8) 0%, rgba(4,75,143,0.8) 100%);
	background: -webkit-linear-gradient(45deg, rgba(74,179,221,0.8) 0%,rgba(4,75,143,0.8) 100%);
	background: linear-gradient(45deg, rgba(74,179,221,0.8) 0%,rgba(4,75,143,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4ab3dd', endColorstr='#cc044b8f',GradientType=1 );
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0; left:0;
	z-index:0;
}

#about h1 span{
	position:relative;
	z-index:10;
}

#about article{
	margin:30px 10px 0;
}

#about article h2{
	font-weight:bold;
	font-size:18px;
	text-align:center;
}
#about article h2:after {
	background: rgb(74,179,221);
	background: -moz-linear-gradient(45deg, rgba(74,179,221,1) 0%, rgba(4,75,143,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(74,179,221,1) 0%,rgba(4,75,143,1) 100%);
	background: linear-gradient(45deg, rgba(74,179,221,1) 0%,rgba(4,75,143,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ab3dd', endColorstr='#044b8f',GradientType=1 );
	content:"";
	display:block;
	margin:1rem auto 0;
	width:100px;
	height:2px;
}

#about article div{
	margin-top:30px;
}

#about article p{
	line-height:1.8;
}

#about article p + p{
	margin-top:1em;
}

#about article p.sign{
	text-align:right;
}



#about article dl{
	margin-top:30px;
	line-height:1.6;
}


#about article dt{
	background:rgba(255,255,255,0.5);
	font-weight:bold;
	padding:10px;
}
	
#about article dd{
	background:#FFF;
	border-bottom:1px #CCC solid;
	padding:10px;
}

#about article dd ul{
	list-style-type:none;
}

.business_list li,
.business_list li p{
	display:flex;
}

.business_list li:first-of-type ~ li{
	margin-top:5px;
}

.business_list li p:before{
	content:"…";
	margin:0 5px;
}

.business_list + p{
	margin-top:1em;
}


@media only screen and (min-width:375px) { 

	#about article div iframe{
		height:350px;
	}

}

@media only screen and (min-width:640px) { 
	
	#about h1{
		font-size:24px;
		padding:60px 30px;
	}
	
	#about article dl{
		display:flex;
		flex-wrap:wrap;
		line-height:1.6;
	}
	
	#about article dt{
		border-bottom:1px #CCC solid;
		padding:1em;
		width:calc(40% - 2em);
	}
		
	#about article dd{
		padding:1em;
		width:calc(60% - 2em);
	}

	#about article div iframe{
		height:500px;
	}
	
}

@media only screen and (min-width:1280px) { 
	
	#about{
		margin:0 0 100px;
	}

	#about h1{
		font-size:36px;
		padding:60px;
	}
	
	#about article h2{
		font-size:24px;
	}
	#about article h2:after {
		margin:1rem auto 0;
	}
		
	#about article{
		width:1040px;
		margin:100px auto 0;
	}
	
	#about article dl{
		margin-top:40px;
		line-height:1.8;
	}

	#about article div iframe{
		height:500px;
	}
	
}
